Subject: Network Abuse - Netblock 198.182.116.0 - IMPORTANT
From: Andrew Shoemaker <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 30 Jul 1998 12:31:26 +0000 (GMT)

Hello

My name is Andrew Shoemaker and I am the head security consultant at JNS. We recently were the target of a denial of service attack that saturated our Internet connection.  This attack, known as a 'smurf' attack, uses unknowing relays to source the at
tack.  By relaying the attack through your network the attack is made anonymous and increases in strength.  This type of attack causes degraded performance on both the attacked and relay networks and is the result of an improperly configured router at you
r site.  I urge you to fix your routers.  If you are unable to do so, or do not know how I suggest you call a security consultant.  JNS is willing to fix your router permanently for a one time fee of $100 US.  If you are interested in this deal please co
ntact me and I will send you a copy of our security contract and an invoice.

Netblock 198.182.116.0 was found to produce 19 replys for each packet sent.  This means if the attacker is sending at T1 speeds the amount of your bandwidth used in relaying
 the attack is equivalent to 19 T1s

regards,
Andrew Shoemaker
JNS Security
[email-masked]
617.442.5408